vim报错:Not an editor command: PluginInstall

解决方案: git clone https://github.com/gmarik/Vundle.vim.git ~/.vim/plugin/Vundle.vim 不要把Vundle放在在~/.vim/bundle下面,只有在执行了命令":PluginInstall"时才会自动迁移。 背景...

解决方案:

git clone https://github.com/gmarik/Vundle.vim.git ~/.vim/plugin/Vundle.vim

不要把Vundle放在在~/.vim/bundle下面,只有在执行了命令":PluginInstall"时才会自动迁移。

背景:

记得在编辑~/.vimrc时的命令模式下进行插件安装":PluginInstall"

  • 发表于 2017-07-02 18:11
  • 阅读 ( 1558 )
  • 分类:编程工具

你可能感兴趣的文章

相关问题

0 条评论

请先 登录 后评论
不写代码的码农
Kemin

架构工程师

35 篇文章

作家榜 »

  1. Kemin 35 文章
  2. golanglover 5 文章
  3. D.Chen 2 文章
  4. salamander 1 文章
  5. 深圳-伟 1 文章
  6. 广训 1 文章
  7. PHP小菜 1 文章
  8. 后端彭于晏 0 文章